.category-img {
    width: 100%;
    height: 140px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-radius: 5px;
}

.category-title {
    justify-content: center;
    align-items: center;
    display: flex;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-weight: 400;
    font-size: 1rem;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

@media screen and (max-width: 768px){
    .category-img { height: 100px; }
    .category-title { font-size: 0.9rem; }
}